/********************************************************************************/
/* PROGRAMA - IMPORTACIN DE MICRODATOS											*/
/* PROYECTO - ENCUESTA SOCIAL 2010: EDUCACIN Y HOGARES EN ANDALUCA			*/
/* AO - 2010																	*/
/* INSTITUTO DE ESTADSTICA DE ANDALUCA 										*/
/* ******************************************************************************/

/********************/
/* AVISO IMPORTANTE */
/********************/
/********************************************************************************/ 
/* Antes de ejecutar el programa se debe especificar la ruta en la que			*/
/* se ha guardado el archivo con los microdatos (ESOC10_PADRES_MICRO.dat)		*/
/* Se especifica en la siguiente lnea que define la librera ESOC10 y		*/
/* ms adelante en el paso DATA													*/
/********************************************************************************/

/****************************************************/
/*IMPORTACIN DE LOS DATOS Y DEFICIN DE FORMATOS	*/
/****************************************************/

Libname ESOC10 'ESPECIFICAR LA RUTA DEL ARCHIVO CON LOS MICRODATOS';
Options FMTSEARCH=(ESOC10.formats);
PROC FORMAT Libname=ESOC10;
Value SUBPF 1="Nacidos/as en 1994"
     2="Nacidos/as en 1998";
Value EEMPA1F 96="An no lo ha hecho"
     97="No Sabe"
     98="No Contesta"
     99="No Procede";
Value EEMPM1F 96="An no lo ha hecho"
     97="No Sabe"
     98="No Contesta"
     99="No Procede";
Value EEMPA2F 96="An no lo ha hecho"
     97="No Sabe"
     98="No Contesta"
     99="No Procede";
Value EEMPM2F 96="An no lo ha hecho"
     97="No Sabe"
     98="No Contesta"
     99="No Procede";
Value EEMPA3F 96="An no lo ha hecho"
     97="No Sabe"
     98="No Contesta"
     99="No Procede";
Value EEMPM3F 96="An no lo ha hecho"
     97="No Sabe"
     98="No Contesta"
     99="No Procede";
Value ACON1F 1="S"
     6="No"
     97="No Sabe"
     98="No Contesta";
Value ACON2F 1="S"
     6="No"
     97="No Sabe"
     98="No Contesta";
Value ACON3F 1="S"
     6="No"
     97="No Sabe"
     98="No Contesta";
Value ACON4F 1="S"
     6="No"
     97="No Sabe"
     98="No Contesta";
Value ACON5F 1="S"
     6="No"
     97="No Sabe"
     98="No Contesta";
Value ACON6F 1="S"
     6="No"
     97="No Sabe"
     98="No Contesta";
Value ACON7F 1="S"
     6="No"
     97="No Sabe"
     98="No Contesta";
Value ACON8F 1="S"
     6="No"
     97="No Sabe"
     98="No Contesta";
Value ACON9F 1="S"
     6="No";
Value DCUID1F 1="La madre del nio/a"
     2="El padre del nio/a"
     3="Un abuelo del nio/a"
     4="Una abuela del nio/a"
     5="Un hermano del nio/a"
     6="Una hermana del nio/a"
     7="Una ta del nio/a"
     8="Un to del nio/a"
     9="Otro familiar"
     10="Amigos/as, conocidos/as, vecinos/as"
     11="Alguien contratado/a";
Value DCUID2F -9="No procede (Filtro)"
     1="La madre del nio/a"
     2="El padre del nio/a"
     3="Un abuelo del nio/a"
     4="Una abuela del nio/a"
     5="Un hermano del nio/a"
     6="Una hermana del nio/a"
     7="Una ta del nio/a"
     8="Un to del nio/a"
     9="Otro familiar"
     10="Amigos/as, conocidos/as, vecinos/as"
     11="Alguien contratado/a";
Value DCUID3F -9="No procede (Filtro)"
     1="La madre del nio/a"
     2="El padre del nio/a"
     3="Un abuelo del nio/a"
     4="Una abuela del nio/a"
     5="Un hermano del nio/a"
     6="Una hermana del nio/a"
     7="Una ta del nio/a"
     8="Un to del nio/a"
     9="Otro familiar"
     10="Amigos/as, conocidos/as, vecinos/as"
     11="Alguien contratado/a";
Value STRABF 1="S, yo"
     2="S, mi cnyuge"
     3="S, ambos"
     4="S, otro miembro del hogar"
     5="No";
Value CONSEJO1F 1="S"
     6="No";
Value CONSEJO2F 1="S"
     6="No";
Value CONSEJO3F 1="S"
     6="No";
Value CONSEJO4F 1="S"
     6="No";
Value CONSEJO5F 1="S"
     6="No";
Value CONSEJO6F 1="S"
     6="No";
Value CONSEJO7F 1="S"
     6="No";
Value CONSEJO8F 1="S"
     6="No";
Value CONSEJO9F 1="S"
     6="No";
Value CONSEJO10F 1="S"
     6="No";
Value CONSEJO11F 1="S"
     6="No";
Value CONSEJO12F 1="S"
     6="No";
Value HHABIT1F -9="No procede (Filtro)"
     97="No Sabe"
     98="No Contesta";
Value MHABIT1F -9="No procede (Filtro)"
     97="No Sabe"
     98="No Contesta";
Value HHABIT2F -9="No procede (Filtro)"
     97="No Sabe"
     98="No Contesta";
Value MHABIT2F -9="No procede (Filtro)"
     97="No Sabe"
     98="No Contesta";
Value HHABIT3F -9="No procede (Filtro)"
     97="No Sabe"
     98="No Contesta";
Value MHABIT3F -9="No procede (Filtro)"
     97="No Sabe"
     98="No Contesta";
Value HHABIT4F -9="No procede (Filtro)"
     97="No Sabe"
     98="No Contesta";
Value MHABIT4F -9="No procede (Filtro)"
     97="No Sabe"
     98="No Contesta";
Value HHABIT5F -9="No procede (Filtro)"
     97="No Sabe"
     98="No Contesta";
Value MHABIT5F -9="No procede (Filtro)"
     97="No Sabe"
     98="No Contesta";
Value FCOM1F 1="Muy de acuerdo"
     2="Bastante de acuerdo"
     3="Poco de acuerdo"
     4="Nada de acuerdo"
     97="No Sabe"
     98="No Contesta"
     99="No Procede";
Value FCOM2F -9="No procede (Filtro)"
     1="Muy de acuerdo"
     2="Bastante de acuerdo"
     3="Poco de acuerdo"
     4="Nada de acuerdo"
     97="No Sabe"
     98="No Contesta"
     99="No Procede";
Value FCOM3F 1="Muy de acuerdo"
     2="Bastante de acuerdo"
     3="Poco de acuerdo"
     4="Nada de acuerdo"
     97="No Sabe"
     98="No Contesta"
     99="No Procede";
Value FCOM4F 1="Muy de acuerdo"
     2="Bastante de acuerdo"
     3="Poco de acuerdo"
     4="Nada de acuerdo"
     97="No Sabe"
     98="No Contesta"
     99="No Procede";
Value RCOM1F 1="S"
     6="No";
Value RCOM2F 1="S"
     6="No";
Value RCOM3F 1="S"
     6="No";
Value RCOM4F 1="S"
     6="No";
Value RCOM5F 1="S"
     6="No";
Value RCOM6F 1="S"
     6="No";
Value RCOM7F 1="S"
     6="No";
Value RCOM8F 1="S"
     6="No";
Value RCOM9F 1="S"
     6="No";
Value FPERCEP1F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value FPERCEP2F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value FPERCEP3F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value FPERCEP4F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value IESTF 1="Muy importante"
     2="Bastante importante"
     3="Poco importante"
     4="Nada importante";
Value EXPF 1="Buen sueldo, que no tuviese preocupaciones respecto al dinero"
     2="Tener un trabajo seguro, sin riesgos de cierre o desempleo"
     3="Trabajar con gente de su gusto"
     4="Tener un trabajo que le haga sentirse realizado";
Value PROFEPNF 1="Abogado/a"
     2="Arquitecto/a"
     3="Artistas"
     4="Deportistas"
     5="Empleados/as de tipo administrativo y profesionales de apoyo"
     6="Enfermero/a"
     7="Ingeniero/a"
     8="Mdico/a"
     9="Periodista"
     10="Profesor/a o maestro/a"
     11="Veterinario/a"
     12="Funcionarios/as o cargos pblicos"
     13="Profesiones relacionadas con trabajos manuales"
     14="Profesiones relacionadas con otras titulaciones de 2 y 3er ciclo"
     15="Profesiones relacionadas con otras titulaciones de 1er ciclo"
     16="Profesiones relacionadas con servicios personales"
     17="Policas, militares y bomberos"
     18="Otros"
     19="Lo que l/ella decida"
     97="No sabe/No contesta";
Value ESTCPF 1="No terminar la ESO"
     2="Slo terminar la ESO"
     3="Slo terminar el Bachillerato"
     4="Un Mdulo Formativo de grado medio"
     5="Un Mdulo Formativo de grado superior"
     6="Estudios Universitarios"
     97="No Sabe";
Value ESTEPF 1="No me importa si no termina la ESO"
     2="Con que termine la ESO estar contento"
     3="Espero que acabe el Bachillerato"
     4="Formacin profesional de grado medio"
     5="Formacin profesional de grado superior"
     6="Estudios Universitarios";
Value AENP1F -9="No procede (Filtro)"
     1="S"
     6="No"
     95="Ya lo ha hecho"
     97="No Sabe";
Value AENP2F -9="No procede (Filtro)"
     1="S"
     6="No"
     97="No Sabe";
Value AENP3F -9="No procede (Filtro)"
     1="S"
     6="No"
     97="No Sabe";
Value AENP4F -9="No procede (Filtro)"
     1="S"
     6="No"
     97="No Sabe";
Value DESTEPF -9="No procede (Filtro)"
     1="No podr estudiar por tener que ponerse a trabajar"
     2="Le cuesta bastante esfuerzo sacar los cursos"
     3="No le gusta estudiar"
     4="Falla la escuela o el instituto"
     5="Por influencia de los amigos con los que se junta";
Value TESTF -9="No procede (Filtro)"
     1="Entrar a trabajar con un familiar, amigo, o conocido o en una empresa donde ya tiene un puesto"
     2="Se pondr a buscar trabajo"
     3="Se dedicar a la casa, a labores domsticas, al cuidado de los/as nios/as"
     4="Otros"
     97="No Sabe";
Value PASIGN1F -9="No procede (Filtro)"
     1="Lengua castellana y literatura"
     2="Matemticas"
     3="Conocimiento del medio natural, social y cultural"
     4="Lengua extranjera"
     5="Educacin artstica"
     6="Educacin fsica"
     7="Religin"
     8="Educacin para la ciudadana y los derechos humanos"
     97="No Sabe"
     98="No Contesta";
Value PASIGN2F -9="No procede (Filtro)"
     1="Lengua castellana y literatura"
     2="Matemticas"
     3="Conocimiento del medio natural, social y cultural"
     4="Lengua extranjera"
     5="Educacin artstica"
     6="Educacin fsica"
     7="Religin"
     8="Educacin para la ciudadana y los derechos humanos";
Value PASIGN3F -9="No procede (Filtro)"
     1="Lengua castellana y literatura"
     2="Matemticas"
     3="Conocimiento del medio natural, social y cultural"
     4="Lengua extranjera"
     5="Educacin artstica"
     6="Educacin fsica"
     7="Religin"
     8="Educacin para la ciudadana y los derechos humanos";
Value SASIGN1F -9="No procede (Filtro)"
     1="Lengua castellana"
     2="Lengua extranjera"
     3="Matemticas"
     4="Ciencias naturales"
     5="Ciencias sociales"
     6="Educacin Fsica"
     7="Educacin plstica y visual"
     8="Msica"
     9="Biologa y Geologa"
     10="Fsica y qumica"
     11="Informtica"
     12="Latn"
     13="2 Lengua extranjera"
     14="Tecnologa"
     15="De libre disposicin"
     16="Enseanza de religin"
     17="Educacin ciudadana y los derechos humanos"
     18="Educacin tico cvica"
     97="No Sabe"
     98="No Contesta";
Value SASIGN2F -9="No procede (Filtro)"
     1="Lengua castellana"
     2="Lengua extranjera"
     3="Matemticas"
     4="Ciencias naturales"
     5="Ciencias sociales"
     6="Educacin Fsica"
     7="Educacin plstica y visual"
     8="Msica"
     9="Biologa y Geologa"
     10="Fsica y qumica"
     11="Informtica"
     12="Latn"
     13="2 Lengua extranjera"
     14="Tecnologa"
     15="De libre disposicin"
     16="Enseanza de religin"
     17="Educacin ciudadana y los derechos humanos"
     18="Educacin tico cvica";
Value SASIGN3F -9="No procede (Filtro)"
     1="Lengua castellana"
     2="Lengua extranjera"
     3="Matemticas"
     4="Ciencias naturales"
     5="Ciencias sociales"
     6="Educacin Fsica"
     7="Educacin plstica y visual"
     8="Msica"
     9="Biologa y Geologa"
     10="Fsica y qumica"
     11="Informtica"
     12="Latn"
     13="2 Lengua extranjera"
     14="Tecnologa"
     15="De libre disposicin"
     16="Enseanza de religin"
     17="Educacin ciudadana y los derechos humanos"
     18="Educacin tico cvica";
Value PASIGNN1F -9="No procede (Filtro)"
     1="Lengua castellana y literatura"
     2="Matemticas"
     3="Conocimiento del medio natural, social y cultural"
     4="Lengua extranjera"
     5="Educacin artstica"
     6="Educacin fsica"
     7="Religin"
     8="Educacin para la ciudadana y los derechos humanos"
     97="No Sabe"
     98="No Contesta";
Value PASIGNN2F -9="No procede (Filtro)"
     1="Lengua castellana y literatura"
     2="Matemticas"
     3="Conocimiento del medio natural, social y cultural"
     4="Lengua extranjera"
     5="Educacin artstica"
     6="Educacin fsica"
     7="Religin"
     8="Educacin para la ciudadana y los derechos humanos";
Value PASIGNN3F -9="No procede (Filtro)"
     1="Lengua castellana y literatura"
     2="Matemticas"
     3="Conocimiento del medio natural, social y cultural"
     4="Lengua extranjera"
     5="Educacin artstica"
     6="Educacin fsica"
     7="Religin"
     8="Educacin para la ciudadana y los derechos humanos";
Value SASIGNN1F -9="No procede (Filtro)"
     1="Lengua castellana"
     2="Lengua extranjera"
     3="Matemticas"
     4="Ciencias naturales"
     5="Ciencias sociales"
     6="Educacin Fsica"
     7="Educacin plstica y visual"
     8="Msica"
     9="Biologa y Geologa"
     10="Fsica y qumica"
     11="Informtica"
     12="Latn"
     13="2 Lengua extranjera"
     14="Tecnologa"
     15="De libre disposicin"
     16="Enseanza de religin"
     17="Educacin ciudadana y los derechos humanos"
     18="Educacin tico cvica"
     97="No Sabe"
     98="No Contesta";
Value SASIGNN2F -9="No procede (Filtro)"
     1="Lengua castellana"
     2="Lengua extranjera"
     3="Matemticas"
     4="Ciencias naturales"
     5="Ciencias sociales"
     6="Educacin Fsica"
     7="Educacin plstica y visual"
     8="Msica"
     9="Biologa y Geologa"
     10="Fsica y qumica"
     11="Informtica"
     12="Latn"
     13="2 Lengua extranjera"
     14="Tecnologa"
     15="De libre disposicin"
     16="Enseanza de religin"
     17="Educacin ciudadana y los derechos humanos"
     18="Educacin tico cvica";
Value SASIGNN3F -9="No procede (Filtro)"
     1="Lengua castellana"
     2="Lengua extranjera"
     3="Matemticas"
     4="Ciencias naturales"
     5="Ciencias sociales"
     6="Educacin Fsica"
     7="Educacin plstica y visual"
     8="Msica"
     9="Biologa y Geologa"
     10="Fsica y qumica"
     11="Informtica"
     12="Latn"
     13="2 Lengua extranjera"
     14="Tecnologa"
     15="De libre disposicin"
     16="Enseanza de religin"
     17="Educacin ciudadana y los derechos humanos"
     18="Educacin tico cvica";
Value RECURF -9="No procede (Filtro)"
     1="Sacar muy buenas notas"
     2="Sacar buenas notas"
     3="Aprobar"
     4="No le van a quedar muchas"
     5="No va a repetir curso"
     6="Creo que va a repetir curso";
Value REACURF 1="Sac muy buenas notas"
     2="Sac buenas notas"
     3="Aprob"
     4="No le quedaron muchas"
     5="Le quedaron bastantes, pero no repiti curso"
     6="Repiti curso";
Value CALIFF 0="0"
     1="1"
     2="2"
     3="3"
     4="4"
     5="5"
     6="6"
     7="7"
     8="8"
     9="9"
     10="10"
     97="No Sabe"
     98="No Contesta";
Value AYUTD1F 1="S"
     6="No";
Value AYUTD2F 1="S"
     6="No";
Value AYUTD3F 1="S"
     6="No";
Value AYUTD4F 1="S"
     6="No"
     99="No Procede";
Value AYUTD5F 1="S"
     6="No"
     99="No Procede";
Value CONTRP1F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value CONTRP2F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value CONTRP3F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value CONTRP4F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value CONTRP5F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value CONTRP6F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value CONTRP7F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value CONTRP8F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value CONTRP9F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value DIF1F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nada";
Value DIF2F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nada";
Value DIF3F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nada";
Value DIF4F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nada";
Value DIF5F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nada";
Value DIF6F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nada";
Value DIF7F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nada";
Value DIF8F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nada";
Value DIF9F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nada";
Value TCASTP1F 1="S"
     6="No"
     98="No Contesta";
Value TCASTP2F 1="S"
     6="No"
     98="No Contesta";
Value TCASTP3F 1="S"
     6="No"
     98="No Contesta";
Value TCASTP4F 1="S"
     6="No"
     98="No Contesta";
Value QCASTP1F 1="S"
     6="No";
Value QCASTP2F 1="S"
     6="No";
Value QCASTP3F 1="S"
     6="No";
Value QCASTP4F 1="S"
     6="No";
Value QCASTP5F 1="S"
     6="No";
Value QCASTP6F 1="S"
     6="No";
Value QCASTP7F 1="S"
     6="No";
Value QCASTP8F 1="S"
     6="No";
Value QCASTP9F 1="S"
     6="No";
Value QCASTP10F 1="S"
     6="No";
Value QCASTP11F 1="S"
     6="No";
Value QCASTP12F 1="S"
     6="No";
Value FCASTPF 1="Mantener castigos hasta el final"
     2="Intentar mantener castigos aunque al final se le suele levantar";
Value FASUFAMIF 1="A veces otra persona levanta los castigos que les impongo al nio/a"
     2="A veces levanto los castigos que otra persona impone al nio/a"
     3="No comparto la responsabilidad de educar al nio/a con nadie"
     4="Ninguna de las anteriores";
Value CONTRF -9="No procede (Filtro)"
     1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value DIFPHF 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value AAYUE1F -9="No procede (Filtro)"
     1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value AAYUE2F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value AAYUE3F -9="No procede (Filtro)"
     1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value AAYUE4F -9="No procede (Filtro)"
     1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value AYASIGP1F -9="No procede (Filtro)"
     1="Lengua castellana y literatura"
     2="Matemticas"
     3="Conocimiento del medio natural, social y cultural"
     4="Lengua extranjera"
     5="Educacin artstica"
     6="Educacin fsica"
     7="Religin"
     8="Educacin para la ciudadana y los derechos humanos";
Value AYASIGS2F -9="No procede (Filtro)"
     1="Lengua castellana"
     2="Lengua extranjera"
     3="Matemticas"
     4="Ciencias naturales"
     5="Ciencias sociales"
     6="Educacin Fsica"
     7="Educacin plstica y visual"
     8="Msica"
     9="Biologa y Geologa"
     10="Fsica y qumica"
     11="Informtica"
     12="Latn"
     13="2 Lengua extranjera"
     14="Tecnologa"
     15="De libre disposicin"
     16="Enseanza de religin"
     17="Educacin ciudadana y los derechos humanos"
     18="Educacin tico cvica";
Value EFAYU1F -9="No procede (Filtro)"
     1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value EFAYU2F -9="No procede (Filtro)"
     1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value EFAYU3F -9="No procede (Filtro)"
     1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value CFAYU1F -9="No procede (Filtro)"
     1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada"
     99="No Procede";
Value CFAYU2F -9="No procede (Filtro)"
     1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada"
     99="No Procede";
Value CFAYU3F -9="No procede (Filtro)"
     1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada"
     99="No Procede";
Value GAFRA1F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value GAFRA2F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value RESESTF -9="No procede (Filtro)"
     1="S"
     6="No";
Value CAST1F -9="No procede (Filtro)"
     1="S"
     6="No"
     98="No Contesta";
Value CAST2F -9="No procede (Filtro)"
     1="S"
     6="No"
     98="No Contesta";
Value CAST3F -9="No procede (Filtro)"
     1="S"
     6="No"
     98="No Contesta";
Value CAST4F -9="No procede (Filtro)"
     1="S"
     6="No"
     98="No Contesta";
Value CAST5F -9="No procede (Filtro)"
     1="S"
     6="No"
     98="No Contesta";
Value CAST6F -9="No procede (Filtro)"
     1="S"
     6="No"
     98="No Contesta";
Value OCIOP1F 1="S"
     6="No"
     97="No Sabe";
Value OCIOP2F 1="S"
     6="No"
     97="No Sabe";
Value OCIOP3F 1="S"
     6="No"
     97="No Sabe";
Value OCIOP4F 1="S"
     6="No"
     97="No Sabe";
Value OCIOP5F 1="S"
     6="No"
     97="No Sabe";
Value OCIOP6F 1="S"
     6="No"
     97="No Sabe";
Value OCIOP7F 1="S"
     6="No"
     97="No Sabe";
Value OCIOP8F 1="S"
     6="No"
     97="No Sabe";
Value OCIOP9F 1="S"
     6="No"
     97="No Sabe";
Value OCIOP10F 1="S"
     6="No"
     97="No Sabe";
Value OCIOP11F 1="S"
     6="No"
     97="No Sabe";
Value OCIOP12F 1="S"
     6="No";
Value DISP1F 1="S"
     6="No"
     98="No Contesta";
Value DISP2F 1="S"
     6="No"
     98="No Contesta";
Value DISP3F 1="S"
     6="No"
     98="No Contesta";
Value DISP4F 1="S"
     6="No"
     98="No Contesta";
Value DISP5F 1="S"
     6="No"
     98="No Contesta";
Value LIBROF 97="No Sabe"
     98="No Contesta";
Value FRECF 1="Diariamente"
     2="Varias veces a la semana"
     3="Una vez a la semana"
     4="Menos de una vez a la semana"
     5="Nunca";
Value NGAMIF 1="S"
     6="No";
Value MONGAMINF -9="No procede (Filtro)"
     1="Por su mala conducta (gamberradas,violencia, etc)"
     2="Por sus modales (contesta mal, es maleducado)"
     3="Educacin de sus padres, ambiente familiar, etc"
     4="Es mayor o hacen cosas que no estn acordes con su edad"
     5="Mala influencia en los estudios"
     6="Apariencia y/o aspecto fsico"
     7="Porque fuman, beben o toman drogas"
     8="Demasiado/a callejeros"
     9="Por rasgos de su personalidad o de su forma de ser"
     10="Mala influencia en general"
     11="Otros motivos"
     97="No sabe/No contesta";
Value GAFRAS1F 1="Muy de acuerdo"
     2="Bastante de acuerdo"
     3="Poco de acuerdo"
     4="Nada de acuerdo";
Value GAFRAS2F 1="Muy de acuerdo"
     2="Bastante de acuerdo"
     3="Poco de acuerdo"
     4="Nada de acuerdo";
Value GAFRAS3F 1="Muy de acuerdo"
     2="Bastante de acuerdo"
     3="Poco de acuerdo"
     4="Nada de acuerdo";
Value GAFRAS4F 1="Muy de acuerdo"
     2="Bastante de acuerdo"
     3="Poco de acuerdo"
     4="Nada de acuerdo";
Value GAFRAS5F 1="Muy de acuerdo"
     2="Bastante de acuerdo"
     3="Poco de acuerdo"
     4="Nada de acuerdo";
Value CACENTF 1="S"
     6="No";
Value MOCCENTF -9="No procede (Filtro)"
     1="Lleg de otro pas"
     2="Por mudanza desde otro sitio de Espaa"
     3="Nosotros (los padres) preferimos un centro diferente"
     4="Desde el centro nos pidieron que nos lo llevramos"
     5="El nio quiso irse del centro";
Value QCCENTF -9="No procede (Filtro)"
     1="Por mejorar el nivel"
     2="Por mejorar de ambiente"
     3="El centro queda ms cerca del trabajo"
	 4="Otra";
Value MOECENF -9="No procede (Filtro)"
     1="Es el que nos asignaron"
     2="Prestigio de la escuela"
     3="Tiene hermanos o amigos all"
     4="Otros";
Value RCACENT1F -9="No procede (Filtro)"
     1="Mejor"
     2="Igual"
     3="Peor";
Value RCACENT2F -9="No procede (Filtro)"
     1="Mejor"
     2="Igual"
     3="Peor";
Value HTUTORF 1="Ninguna vez"
     2="Una o dos veces al ao"
     3="Una o ms veces al trimestre"
     97="No Sabe"
     98="No Contesta"
     99="No Procede";
Value NOREUNF -9="No procede (Filtro)"
     1="No ha sido necesario"
     2="No sirve para nada"
     3="No tenemos tiempo"
     4="Otros";
Value ACUREUNF -9="No procede (Filtro)"
     1="Vd."
     2="Su pareja"
     3="Otro/a cuidador/a"
     4="Vd. y otra persona";
Value INIREUNF -9="No procede (Filtro)"
     1="De la familia"
     2="De los profesores- tutores";
Value TREUNF -9="No procede (Filtro)"
     1="Diversos temas, informacin en general"
     2="Sobre todo de las notas"
     3="Sobre todo de lo que el/la nio/a va a hacer el ao que viene"
     4="Sobre todo de problemas de relacin del nio/a con otros/as nios/as, con profesores u otro personal del centro"
     5="Otros";
Value COMPC1F 1="S"
     6="No";
Value COMPC2F 1="S"
     6="No";
Value COMPC3F 1="S"
     6="No";
Value COMPC4F 1="S"
     6="No";
Value COMPC5F 1="S"
     6="No";
Value COMPC6F 1="S"
     6="No";
Value COMPC7F 1="S"
     6="No";
Value CCOMPCF -9="No procede (Filtro)"
     -1="No consta"
     1="Ha tenido sanciones"
     2="No ha tenido sanciones, pero se han puesto en contacto conmigo"
     3="No ha tenido sanciones, ni se han puesto en contacto conmigo";
Value TSANC1F -9="No procede (Filtro)"
     1="S"
     6="No"
     97="No Sabe";
Value TSANC2F -9="No procede (Filtro)"
     1="S"
     6="No"
     97="No Sabe";
Value TSANC3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value FCOMP1F -9="No procede (Filtro)"
     -1="No consta"
     1="Muy de acuerdo"
     2="Bastante de acuerdo"
     3="Poco de acuerdo"
     4="Nada de acuerdo";
Value FCOMP2F -9="No procede (Filtro)"
     -1="No consta"
     1="Muy de acuerdo"
     2="Bastante de acuerdo"
     3="Poco de acuerdo"
     4="Nada de acuerdo";
Value FCOMP3F -9="No procede (Filtro)"
     -1="No consta"
     1="Muy de acuerdo"
     2="Bastante de acuerdo"
     3="Poco de acuerdo"
     4="Nada de acuerdo";
Value FCOMP4F -9="No procede (Filtro)"
     -1="No consta"
     1="Muy de acuerdo"
     2="Bastante de acuerdo"
     3="Poco de acuerdo"
     4="Nada de acuerdo";
Value FCOMP5F -9="No procede (Filtro)"
     -1="No consta"
     1="Muy de acuerdo"
     2="Bastante de acuerdo"
     3="Poco de acuerdo"
     4="Nada de acuerdo";
Value PROBC1F 1="S"
     6="No"
     97="No Sabe"
     98="No Contesta";
Value PROBC2F 1="S"
     6="No"
     97="No Sabe"
     98="No Contesta";
Value PROBC3F 1="S"
     6="No"
     97="No Sabe"
     98="No Contesta";
Value PROBC4F 1="S"
     6="No"
     97="No Sabe"
     98="No Contesta";
Value DESACF 1="S"
     6="No";
Value CONTACF -9="No procede (Filtro)"
     1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value AMPAF -9="No procede (Filtro)"
     1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value IMPLSUF1F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value IMPLSUF2F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value IMPLSUF3F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value IMPLSUF4F 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value OPINF 1="Los profesores deben consultar ms a los padres"
     2="Los profesores deben tener mayor autonoma";
Value TIPCENTF 1="Centro concertado"
     2="Centro pblico"
     97="No Sabe";
Value AYUSER1F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value AYUSER2F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value AYUSER3F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value AYUSER4F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value AYUSER5F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value AYUSER6F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value AYUSER7F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value AYUSER8F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value AYUSER9F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value RSERV1F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value RSERV2F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value RSERV3F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value RSERV4F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value RSERV5F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value RSERV6F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value RSERV7F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value RSERV8F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value RSERV9F -9="No procede (Filtro)"
     1="SI"
     6="No";
Value VALCENT1F -9="No procede (Filtro)"
     97="No Sabe"
     99="No Procede";
Value VALCENT2F -9="No procede (Filtro)"
     97="No Sabe";
Value VALCENT3F -9="No procede (Filtro)"
     97="No Sabe";
Value VALCENT4F -9="No procede (Filtro)"
     97="No Sabe";
Value VALCENT5F -9="No procede (Filtro)"
     97="No Sabe";
Value CHIJOF 1="S"
     6="No";
Value $CPRO '04'='Almera'
     '11'='Cdiz'
     '14'='Crdoba'
     '18'='Granada'
     '21'='Huelva'
     '23'='Jan'
     '29'='Mlaga'
     '41'='Sevilla';
Value ESTRATOF 1="Capital de provincia"
     2="Municipios > 100000 hab."
     3="Municipios 50000-100000 hab."
     4="Municipios 20000-50000 hab."
     5="Municipios 10000-20000 hab."
     6="Municipios < 10000 hab.";
Value THOGARF 1="Hogar con madre y padre: 1 hijo"
     2="Hogar con madre y padre: 2 hijos"
     3="Hogar con madre y padre: 3 hijos o ms"
     4="Hogar monoparental"
     5="Otro tipo hogar";
Value SEXO_EGOF 1="Hombre"
     6="Mujer";
Value INGRESOF 1="Menos de 1100 euros"
     2="De 1101 a 1800 euros"
     3="De 1801 a 2700 euros"
     4="Ms de 2700 euros"
     97="No sabe"
     98="No contesta";
Value INGRNEF 1="Totalmente insuficientes"
     2="Algo insuficientes"
     3="Adecuados, lo justo"
     4="Desahogados, les permiten vivir bien"
     5="Ms de lo necesario, les permiten ahorrar"
     97="No sabe"
     98="No contesta";
Value SEXOMPRF 1="Hombre"
     6="Mujer";
Value ECIVILMPRF 1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value ESTUDMPRF 1=" No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalentes"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalentes"
     8="Estudios universitarios de primer ciclo o equivalentes"
     9="Estudios universitarios de segundo o tercer ciclo o equivalentes";
Value SIPROMPRF 1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo a tiempo parcial (incluye no remunerados)"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value EMPRIMOPR_OCUF -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIMPR_OCUF -9="No procede (Filtro)"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T. Actividades de los hogares como empleadores de personal domstico; como productores de bien"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAMPR_OCUF -9="No procede (Filtro)"
	 1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de las ind. manufactureras, construccin,minera"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value SexoIMF 1="Hombre"
     6="Mujer";
Value ESTUDMINFF -1="No consta"
     1=" No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalentes"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalentes"
     8="Estudios universitarios de primer ciclo o equivalentes"
     9="Estudios universitarios de segundo o tercer ciclo o equivalentes";
Value ESTUDPINFF -1="No consta"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalentes"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalentes"
     8="Estudios universitarios de primer ciclo o equivalentes"
     9="Estudios universitarios de segundo o tercer ciclo o equivalentes";
Value STUDIOSCF 1="Sin educacin formal o inferior primaria"
     2="Educacin primaria"
     3="Enseanza secundaria de 1 etapa"
     4="Educacin secundaria de 2 etapa"
     5="Educacin post secundaria pero no terciaria"
     6="Estudios universitarios"
     7="No consta";
Value STUDIOSRF 1="Padre/Tutor"
     2="Madre/Tutora"
     3="Mismos nivel estudios padre/tutor y madre/tutora"
     4="No consta";
Value SIPROMINFF 1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo a tiempo parcial (incluye no remunerados)"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value SIPROPINFF -1="No consta"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo a tiempo parcial (incluye no remunerados)"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value OCUPAMINFF -1="No consta"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de las ind. manufactureras, construccin,minera"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas"
     97="No Sabe"
     98="No Contesta";
Value OCUPAPINFF -1="No consta"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de las ind. manufactureras, construccin,minera"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas"
     97="No Sabe"
     98="No Contesta";                                                                         
Run;         
/************************************************************************/
/* Antes de ejecutar el programa se debe especificar la ruta en la que	*/
/* se ha guardado el archivo con los microdatos (ESOC10_PADRES_MICRO.dat)	*/
/************************************************************************/
Data TEMP;
Infile 'ESPECIFICAR LA RUTA DEL ARCHIVO CON LOS MICRODATOS \ESOC10_PADRES_MICRO.dat' LRECL=566;
Length NORDEN 3.
SUBP 3.
EEMPA1 3.
EEMPM1 3.
EEMPA2 3.
EEMPM2 3.
EEMPA3 3.
EEMPM3 3.
ACON1 3.
ACON2 3.
ACON3 3.
ACON4 3.
ACON5 3.
ACON6 3.
ACON7 3.
ACON8 3.
ACON9 3.
DCUID1 3.
DCUID2 3.
DCUID3 3.
STRAB 3.
CONSEJO1 3.
CONSEJO2 3.
CONSEJO3 3.
CONSEJO4 3.
CONSEJO5 3.
CONSEJO6 3.
CONSEJO7 3.
CONSEJO8 3.
CONSEJO9 3.
CONSEJO10 3.
CONSEJO11 3.
CONSEJO12 3.
HHABIT1 3.
MHABIT1 3.
HHABIT2 3.
MHABIT2 3.
HHABIT3 3.
MHABIT3 3.
HHABIT4 3.
MHABIT4 3.
HHABIT5 3.
MHABIT5 3.
FCOM1 3.
FCOM2 3.
FCOM3 3.
FCOM4 3.
RCOM1 3.
RCOM2 3.
RCOM3 3.
RCOM4 3.
RCOM5 3.
RCOM6 3.
RCOM7 3.
RCOM8 3.
RCOM9 3.
FPERCEP1 3.
FPERCEP2 3.
FPERCEP3 3.
FPERCEP4 3.
IEST 3.
EXP 3.
PROFEPN 3.
ESTCP 3.
ESTEP 3.
AENP1 3.
AENP2 3.
AENP3 3.
AENP4 3.
DESTEP 3.
TEST 3.
PASIGN1 3.
PASIGN2 3.
PASIGN3 3.
SASIGN1 3.
SASIGN2 3.
SASIGN3 3.
PASIGNN1 3.
PASIGNN2 3.
PASIGNN3 3.
SASIGNN1 3.
SASIGNN2 3.
SASIGNN3 3.
RECUR 3.
REACUR 3.
CALIF 3.
VAREA1 3.
VAREA2 3.
VAREA3 3.
VAREA4 3.
VAREA5 3.
VAREA6 3.
VAREA7 3.
AYUTD1 3.
AYUTD2 3.
AYUTD3 3.
AYUTD4 3.
AYUTD5 3.
CONTRP1 3.
CONTRP2 3.
CONTRP3 3.
CONTRP4 3.
CONTRP5 3.
CONTRP6 3.
CONTRP7 3.
CONTRP8 3.
CONTRP9 3.
DIF1 3.
DIF2 3.
DIF3 3.
DIF4 3.
DIF5 3.
DIF6 3.
DIF7 3.
DIF8 3.
DIF9 3.
TCASTP1 3.
TCASTP2 3.
TCASTP3 3.
TCASTP4 3.
QCASTP1 3.
QCASTP2 3.
QCASTP3 3.
QCASTP4 3.
QCASTP5 3.
QCASTP6 3.
QCASTP7 3.
QCASTP8 3.
QCASTP9 3.
QCASTP10 3.
QCASTP11 3.
QCASTP12 3.
FCASTP 3.
FASUFAMI 3.
CONTR 3.
DIFPH 3.
AAYUE1 3.
AAYUE2 3.
AAYUE3 3.
AAYUE4 3.
AYASIGP1 3.
AYASIGS2 3.
EFAYU1 3.
EFAYU2 3.
EFAYU3 3.
CFAYU1 3.
CFAYU2 3.
CFAYU3 3.
GAFRA1 3.
GAFRA2 3.
RESEST 3.
CAST1 3.
CAST2 3.
CAST3 3.
CAST4 3.
CAST5 3.
CAST6 3.
OCIOP1 3.
OCIOP2 3.
OCIOP3 3.
OCIOP4 3.
OCIOP5 3.
OCIOP6 3.
OCIOP7 3.
OCIOP8 3.
OCIOP9 3.
OCIOP10 3.
OCIOP11 3.
OCIOP12 3.
DISP1 3.
DISP2 3.
DISP3 3.
DISP4 3.
DISP5 3.
LIBRO 3.
FREC 3.
NGAMI 3.
MONGAMIN 3.
GAFRAS1 3.
GAFRAS2 3.
GAFRAS3 3.
GAFRAS4 3.
GAFRAS5 3.
CACENT 3.
MOCCENT 3.
QCCENT 3.
MOECEN 3.
RCACENT1 3.
RCACENT2 3.
HTUTOR 3.
NOREUN 3.
ACUREUN 3.
INIREUN 3.
TREUN 3.
COMPC1 3.
COMPC2 3.
COMPC3 3.
COMPC4 3.
COMPC5 3.
COMPC6 3.
COMPC7 3.
CCOMPC 3.
TSANC1 3.
TSANC2 3.
TSANC3 3.
FCOMP1 3.
FCOMP2 3.
FCOMP3 3.
FCOMP4 3.
FCOMP5 3.
PROBC1 3.
PROBC2 3.
PROBC3 3.
PROBC4 3.
DESAC 3.
CONTAC 3.
AMPA 3.
IMPLSUF1 3.
IMPLSUF2 3.
IMPLSUF3 3.
IMPLSUF4 3.
OPIN 3.
TIPCENT 3.
AYUSER1 3.
AYUSER2 3.
AYUSER3 3.
AYUSER4 3.
AYUSER5 3.
AYUSER6 3.
AYUSER7 3.
AYUSER8 3.
AYUSER9 3.
RSERV1 3.
RSERV2 3.
RSERV3 3.
RSERV4 3.
RSERV5 3.
RSERV6 3.
RSERV7 3.
RSERV8 3.
RSERV9 3.
VALCENT1 3.
VALCENT2 3.
VALCENT3 3.
VALCENT4 3.
VALCENT5 3.
FEVR 8.
CHIJO 3.
CPRO $3.
ESTRATO 3.
THOGAR 3.
SEXO_EGO 3.
TOTHOG 3.
INGRESO 3.
INGRNE 3.
SEXOMPR 3.
EDADMPR 3.
ECIVILMPR 3.
ESTUDMPR 3.
SIPROMPR 3.
EMPRIMOPR_OCU 3.
ACTIVIMPR_OCU 3.
OCUPAMPR_OCU 3.
SexoIM 3.
ESTUDMINF 3.
ESTUDPINF 3.
STUDIOSC 3.
STUDIOSR 3.
SIPROMINF 3.
SIPROPINF 3.
OCUPAMINF 3.
OCUPAPINF 3.;
Input NORDEN 1-4
SUBP 5-5
EEMPA1 6-7
EEMPM1 8-9
EEMPA2 10-11
EEMPM2 12-13
EEMPA3 14-15
EEMPM3 16-17
ACON1 18-18
ACON2 19-19
ACON3 20-20
ACON4 21-21
ACON5 22-22
ACON6 23-23
ACON7 24-24
ACON8 25-25
ACON9 26-26
DCUID1 27-27
DCUID2 28-29
DCUID3 30-31
STRAB 32-32
CONSEJO1 33-33
CONSEJO2 34-34
CONSEJO3 35-35
CONSEJO4 36-36
CONSEJO5 37-37
CONSEJO6 38-38
CONSEJO7 39-39
CONSEJO8 40-40
CONSEJO9 41-41
CONSEJO10 42-42
CONSEJO11 43-43
CONSEJO12 44-44
HHABIT1 45-46
MHABIT1 47-48
HHABIT2 49-50
MHABIT2 51-52
HHABIT3 53-54
MHABIT3 55-56
HHABIT4 57-58
MHABIT4 59-60
HHABIT5 61-62
MHABIT5 63-64
FCOM1 65-66
FCOM2 67-68
FCOM3 69-70
FCOM4 71-72
RCOM1 73-73
RCOM2 74-74
RCOM3 75-75
RCOM4 76-76
RCOM5 77-77
RCOM6 78-78
RCOM7 79-79
RCOM8 80-80
RCOM9 81-81
FPERCEP1 82-82
FPERCEP2 83-83
FPERCEP3 84-84
FPERCEP4 85-85
IEST 86-86
EXP 87-87
PROFEPN 88-89
ESTCP 90-91
ESTEP 92-92
AENP1 93-94
AENP2 95-96
AENP3 97-98
AENP4 99-100
DESTEP 101-102
TEST 103-104
PASIGN1 105-106
PASIGN2 107-108
PASIGN3 109-110
SASIGN1 111-112
SASIGN2 113-114
SASIGN3 115-116
PASIGNN1 117-118
PASIGNN2 119-120
PASIGNN3 121-122
SASIGNN1 123-124
SASIGNN2 125-126
SASIGNN3 127-128
RECUR 129-130
REACUR 131-131
CALIF 132-133
VAREA1 134-135
VAREA2 136-137
VAREA3 138-139
VAREA4 140-141
VAREA5 142-143
VAREA6 144-145
VAREA7 146-147
AYUTD1 148-148
AYUTD2 149-149
AYUTD3 150-150
AYUTD4 151-152
AYUTD5 153-154
CONTRP1 155-155
CONTRP2 156-156
CONTRP3 157-157
CONTRP4 158-158
CONTRP5 159-159
CONTRP6 160-160
CONTRP7 161-161
CONTRP8 162-162
CONTRP9 163-163
DIF1 164-164
DIF2 165-165
DIF3 166-166
DIF4 167-167
DIF5 168-168
DIF6 169-169
DIF7 170-170
DIF8 171-171
DIF9 172-172
TCASTP1 173-174
TCASTP2 175-176
TCASTP3 177-178
TCASTP4 179-180
QCASTP1 181-181
QCASTP2 182-182
QCASTP3 183-183
QCASTP4 184-184
QCASTP5 185-185
QCASTP6 186-186
QCASTP7 187-187
QCASTP8 188-188
QCASTP9 189-189
QCASTP10 190-190
QCASTP11 191-191
QCASTP12 192-192
FCASTP 193-193
FASUFAMI 194-194
CONTR 195-196
DIFPH 197-197
AAYUE1 198-199
AAYUE2 200-200
AAYUE3 201-202
AAYUE4 203-204
AYASIGP1 205-206
AYASIGS2 207-208
EFAYU1 209-210
EFAYU2 211-212
EFAYU3 213-214
CFAYU1 215-216
CFAYU2 217-218
CFAYU3 219-220
GAFRA1 221-221
GAFRA2 222-222
RESEST 223-224
CAST1 225-226
CAST2 227-228
CAST3 229-230
CAST4 231-232
CAST5 233-234
CAST6 235-236
OCIOP1 237-237
OCIOP2 238-238
OCIOP3 239-239
OCIOP4 240-240
OCIOP5 241-241
OCIOP6 242-242
OCIOP7 243-243
OCIOP8 244-244
OCIOP9 245-245
OCIOP10 246-246
OCIOP11 247-247
OCIOP12 248-248
DISP1 249-249
DISP2 250-250
DISP3 251-251
DISP4 252-252
DISP5 253-253
LIBRO 254-257
FREC 258-258
NGAMI 259-259
MONGAMIN 260-261
GAFRAS1 262-262
GAFRAS2 263-263
GAFRAS3 264-264
GAFRAS4 265-265
GAFRAS5 266-266
CACENT 267-267
MOCCENT 268-269
QCCENT 270-271
MOECEN 272-273
RCACENT1 274-275
RCACENT2 276-277
HTUTOR 278-279
NOREUN 280-281
ACUREUN 282-283
INIREUN 284-285
TREUN 286-287
COMPC1 288-288
COMPC2 289-289
COMPC3 290-290
COMPC4 291-291
COMPC5 292-292
COMPC6 293-293
COMPC7 294-294
CCOMPC 295-296
TSANC1 297-298
TSANC2 299-300
TSANC3 301-302
FCOMP1 303-304
FCOMP2 305-306
FCOMP3 307-308
FCOMP4 309-310
FCOMP5 311-312
PROBC1 313-314
PROBC2 315-316
PROBC3 317-318
PROBC4 319-320
DESAC 321-321
CONTAC 322-323
AMPA 324-325
IMPLSUF1 326-326
IMPLSUF2 327-327
IMPLSUF3 328-328
IMPLSUF4 329-329
OPIN 330-330
TIPCENT 331-332
AYUSER1 333-334
AYUSER2 335-336
AYUSER3 337-338
AYUSER4 339-340
AYUSER5 341-342
AYUSER6 343-344
AYUSER7 345-346
AYUSER8 347-348
AYUSER9 349-350
RSERV1 351-352
RSERV2 353-354
RSERV3 355-356
RSERV4 357-358
RSERV5 359-360
RSERV6 361-362
RSERV7 363-364
RSERV8 365-366
RSERV9 367-368
VALCENT1 369-370
VALCENT2 371-372
VALCENT3 373-374
VALCENT4 375-376
VALCENT5 377-378
FEVR 379-391
CHIJO 392-392
CPRO $ 393-394
ESTRATO 395-395
THOGAR 396-396
SEXO_EGO 397-397
TOTHOG 398-399
INGRESO 400-401
INGRNE 402-403
SEXOMPR 404-404
EDADMPR 405-406
ECIVILMPR 407-407
ESTUDMPR 408-408
SIPROMPR 409-409
EMPRIMOPR_OCU 410-411
ACTIVIMPR_OCU 412-413
OCUPAMPR_OCU 414-415
SexoIM 416-416
ESTUDMINF 417-418
ESTUDPINF 419-420
STUDIOSC 421-422
STUDIOSR 423-424
SIPROMINF 425-426
SIPROPINF 427-428
OCUPAMINF 429-430
OCUPAPINF 431-432;
Label NORDEN="Nmero del cuestionario";
Label SUBP="Cohorte";
Label EEMPA1="P1.1 Edad empez: Hablar (aos)";
Label EEMPM1="P1.1 Edad empez: Hablar (meses)";
Label EEMPA2="P1.2 Edad empez: Leer (aos)";
Label EEMPM2="P1.2 Edad empez: Leer (meses)";
Label EEMPA3="P1.3 Edad empez: Escribir (aos)";
Label EEMPM3="P1.3 Edad empez: Escribir (meses)";
Label ACON1="P2.1 Acontecimiento: Cambio residencia, otro pas";
Label ACON2="P2.2 Acontecimiento: Cambio residencia, mismo pas";
Label ACON3="P2.3 Acontecimiento: Cambios de pareja, divorcios";
Label ACON4="P2.4 Acontecimiento: Conflictos graves dentro de la familia";
Label ACON5="P2.5 Acontecimiento: Nacimientos";
Label ACON6="P2.6 Acontecimiento: Fallecimientos, enfermedades graves";
Label ACON7="P2.7 Acontecimiento: Cambios importantes en trabajo";
Label ACON8="P2.8 Acontecimiento: Desempleo, prdida poder adquisitivo";
Label ACON9="P2.9 Acontecimiento: Otros";
Label DCUID1="P3.1 Primera persona responsable educar nio/a";
Label DCUID2="P3.2 Segunda persona responsable educar nio/a";
Label DCUID3="P3.3 Tercera persona responsable educar nio/a";
Label STRAB="P4 Ha estado sin trabajar para cuidar los/as nios/as";
Label CONSEJO1="P5.1 Acude ayuda: A su madre";
Label CONSEJO2="P5.2 Acude ayuda: A su padre";
Label CONSEJO3="P5.3 Acude ayuda: A hermanos";
Label CONSEJO4="P5.4 Acude ayuda: A hermanas";
Label CONSEJO5="P5.5 Acude ayuda: A amigos";
Label CONSEJO6="P5.6 Acude ayuda: Libros";
Label CONSEJO7="P5.7 Acude ayuda: Revistas";
Label CONSEJO8="P5.8 Acude ayuda: Programas radio o TV";
Label CONSEJO9="P5.9 Acude ayuda: A especialistas";
Label CONSEJO10="P5.10 Acude ayuda: A escuela de padres";
Label CONSEJO11="P5.11 Acude ayuda: Otros";
Label CONSEJO12="P5.12 Acude ayuda: A nadie";
Label HHABIT1="P6.1 Se acuesta (horas)";
Label MHABIT1="P6.2 Se acuesta (minutos)";
Label HHABIT2="P6.3 Se levanta por la maana (horas)";
Label MHABIT2="P6.4 Se levanta por la maana (minutos)";
Label HHABIT3="P6.5 Llega a la escuela (horas)";
Label MHABIT3="P6.6 Llega a la escuela (minutos)";
Label HHABIT4="P6.7 Sale de la escuela (horas)";
Label MHABIT4="P6.8 Sale de la escuela (minutos)";
Label HHABIT5="P6.9 Vuelve a casa (horas)";
Label MHABIT5="P6.10 Vuelve a casa (minutos)";
Label FCOM1="P7.1 Lo que come cuando sale es sano";
Label FCOM2="P7.2 No le gusta comida colegio";
Label FCOM3="P7.3 Me preocupa que, si la comida no le gusta, se quede sin comer";
Label FCOM4="P7.4 Se tiene acostumbrar a comer lo que le pongan";
Label RCOM1="P8.1 Comida no le gusta y no come: No le dejo levantarse de la mesa";
Label RCOM2="P8.2 Comida no le gusta y no come: Intento convencerle, pero a veces le hago otra cosa";
Label RCOM3="P8.3 Comida no le gusta y no come: Le vuelvo a poner el plato en siguiente comida";
Label RCOM4="P8.4 Comida no le gusta y no come: Le disfrazo la comida que no le gusta";
Label RCOM5="P8.5 Comida no le gusta y no come: Si se come una parte, le dejo comer otra cosa";
Label RCOM6="P8.6 Comida no le gusta y no come: Dejo que no se lo coma, pero le castigo con otras cosas";
Label RCOM7="P8.7 Comida no le gusta y no come: Nunca ha pasado, slo cocino cosas que le gustan";
Label RCOM8="P8.8 Comida no le gusta y no come: Nunca ha pasado, come muy bien";
Label RCOM9="P8.9 Comida no le gusta y no come: Otros";
Label FPERCEP1="P9.1 Nio/as de hoy en da: No respetan a los padres";
Label FPERCEP2="P9.2 Nio/as de hoy en da: Tardan demasiado saber arreglrselas solos";
Label FPERCEP3="P9.3 Nio/as de hoy en da: No saben divertirse";
Label FPERCEP4="P9.4 Nio/as de hoy en da: Esperan que se les de todo hecho";
Label IEST="P10 Importancia buen nivel estudios";
Label EXP="P11 Aspectos del futuro trabajo del nio/a";
Label PROFEPN="P12 Profesin deseara nio/a";
Label ESTCP="P13 Nivel estudios cree conseguir el/la nio/a";
Label ESTEP="P14 Nivel estudios desea que consiga el/la nio/a";
Label AENP1="P15.1 Asista: Cursos idioma en extranjero";
Label AENP2="P15.2 Asista: Estudios Universidades Privadas";
Label AENP3="P15.3 Asista: Estudios universitarios en extranjero";
Label AENP4="P15.4 Asista: Msteres";
Label DESTEP="P16 Dificultad encontrar nio/a para alcanzar nivel estudios que usted desea";
Label TEST="P17 Que har el/la nio/a cuando deje de estudiar";
Label PASIGN1="P18.1.1 Asignatura ms necesaria 1. Primaria";
Label PASIGN2="P18.1.2 Asignatura ms necesaria 2. Primaria";
Label PASIGN3="P18.1.3 Asignatura ms necesaria 3. Primaria";
Label SASIGN1="P18.2.1 Asignatura ms necesaria 1. Secundaria";
Label SASIGN2="P18.2.2 Asignatura ms necesaria 2. Secundaria";
Label SASIGN3="P18.2.3 Asignatura ms necesaria 3. Secundaria";
Label PASIGNN1="P19.1.1 Asignatura menos importante 1. Primaria";
Label PASIGNN2="P19.1.2 Asignatura menos importante 2. Primaria";
Label PASIGNN3="P19.1.3 Asignatura menos importante 3. Primaria";
Label SASIGNN1="P19.2.1 Asignatura menos importante 1. Secundaria";
Label SASIGNN2="P19.2.2 Asignatura menos importante 2. Secundaria";
Label SASIGNN3="P19.2.3 Asignatura menos importante 3. Secundaria";
Label RECUR="P20 Resultado este curso";
Label REACUR="P21 Resultado curso anterior";
Label CALIF="P22 Califique al nio/a como estudiante";
Label VAREA1="P23.1 Valoracin: Deportes";
Label VAREA2="P23.2 Valoracin: Msica, arte";
Label VAREA3="P23.3 Valoracin: Relacionarse con la gente";
Label VAREA4="P23.4 Valoracin: Desenvolverse por la calle sin ayuda";
Label VAREA5="P23.5 Valoracin: Maa, habilidad con las manos";
Label VAREA6="P23.6 Valoracin: Ser sensible";
Label VAREA7="P23.7 Valoracin: Ser valiente";
Label AYUTD1="P24.1 Obligaciones nio/a: Colaborar en orden casa";
Label AYUTD2="P24.2 Obligaciones nio/a: Ayudar limpiar casa, lavar platos, coladas";
Label AYUTD3="P24.3 Obligaciones nio/a: La compra, recados, ";
Label AYUTD4="P24.4 Obligaciones nio/a: Cuidar hermanas/os o abuelas/os";
Label AYUTD5="P24.5 Obligaciones nio/a: Ayudar padres en el trabajo";
Label CONTRP1="P25.1 Controlan al nio/a: Horarios";
Label CONTRP2="P25.2 Controlan al nio/a: Modales";
Label CONTRP3="P25.3 Controlan al nio/a: Aspecto que lleva";
Label CONTRP4="P25.4 Controlan al nio/a: Amigos";
Label CONTRP5="P25.5 Controlan al nio/a: TV";
Label CONTRP6="P25.6 Controlan al nio/a: Internet , consola,...";
Label CONTRP7="P25.7 Controlan al nio/a: Tabaco y alcohol";
Label CONTRP8="P25.8 Controlan al nio/a: Ayudar en casa";
Label CONTRP9="P25.9 Controlan al nio/a: En qu gasta dinero";
Label DIF1="P26.1 Discusiones: Horarios";
Label DIF2="P26.2 Discusiones: Modales";
Label DIF3="P26.3 Discusiones: Aspecto que lleva";
Label DIF4="P26.4 Discusiones: Amigos";
Label DIF5="P26.5 Discusiones: TV";
Label DIF6="P26.6 Discusiones: Internet, consola, ";
Label DIF7="P26.7 Discusiones: Tabaco y alcohol";
Label DIF8="P26.8 Discusiones: No ayudar en casa";
Label DIF9="P26.9 Discusiones: En qu gasta dinero";
Label TCASTP1="P27.1 Castigo: Limitarle las salidas";
Label TCASTP2="P27.2 Castigo: Regaarle";
Label TCASTP3="P27.3 Castigo: No dejarle hacer algo que le gusta";
Label TCASTP4="P27.4 Castigo: Dejarle que llegue a sus propias conclusiones";
Label QCASTP1="P28.1 Quin castiga: Madre";
Label QCASTP2="P28.2 Quin castiga: Padre";
Label QCASTP3="P28.3 Quin castiga:  Abuelo";
Label QCASTP4="P28.4 Quin castiga: Abuela";
Label QCASTP5="P28.5 Quin castiga: Hermano";
Label QCASTP6="P28.6 Quin castiga: Hermana";
Label QCASTP7="P28.7 Quin castiga:  Ta";
Label QCASTP8="P28.8 Quin castiga:  To";
Label QCASTP9="P28.9 Quin castiga:  Otro familiar";
Label QCASTP10="P28.10 Quin castiga: Amigos, conocidos, vecinos";
Label QCASTP11="P28.11 Quin castiga: Alguien contratado";
Label QCASTP12="P28.12 Quin castiga: No hay nadie que se ocupe";
Label FCASTP="P29 Levantan castigo";
Label FASUFAMI="P30 Quin levanta castigo";
Label CONTR="P31 Control sobre estudios";
Label DIFPH="P32 Discuten por estudios";
Label AAYUE1="P33.1 Frecuencia: Vigilar estudie";
Label AAYUE2="P33.2 Frecuencia: Intentar convencerle importancia estudio";
Label AAYUE3="P33.3 Frecuencia: Explicarle cosas de clase";
Label AAYUE4="P33.4 Frecuencia: Comprobar que hace los deberes";
Label AYASIGP1="P34.1 Asignatura le ayuda Primaria";
Label AYASIGS2="P34.2 Asignatura le ayuda Secundaria";
Label EFAYU1="P35.1.1 Se identifica Vd: Me falta tiempo para ayudar al nio/a";
Label EFAYU2="P35.1.2 Se identifica Vd: Me cuesta ayudarle, casi no recuerdo las materias";
Label EFAYU3="P35.1.3 Se identifica Vd: Me faltan algunos conocimientos para ayudarle";
Label CFAYU1="P35.1.4 Se identifica otro cuidador: Le falta tiempo para ayudar al nio/a";
Label CFAYU2="P35.1.5 Se identifica otro cuidador: Le cuesta ayudarlo, casi no recuerda las materias";
Label CFAYU3="P35.1.6 Se identifica otro cuidador: Le faltan conocimientos necesarios para ayudar al nio/a";
Label GAFRA1="P36.1 Madre trabaja no puede tener misma relacin con sus hijos/as que madre no trabaja";
Label GAFRA2="P36.2 Los padres tienen su propia vida, y no deben sacrificar su bienestar por el de sus hijos/as.";
Label RESEST="P37 Premian al nio/a si consigue buenos resultados en estudios";
Label CAST1="P38.1 Malas notas: Dialogo con l/ella";
Label CAST2="P38.2 Malas notas: Le castigo";
Label CAST3="P38.3 Malas notas: Le echo la bronca";
Label CAST4="P38.4 Malas notas: No le doy mucha importancia";
Label CAST5="P38.5 Malas notas: Nunca tienes malas notas/No Procede";
Label CAST6="P38.6 Malas notas: Otros";
Label OCIOP1="P39.1 Ocio: Deporte, actividades al aire libre";
Label OCIOP2="P39.2 Ocio: Escuchar msica";
Label OCIOP3="P39.3 Ocio: Ir a espectculos deportivos";
Label OCIOP4="P39.4 Ocio: Ir al cine";
Label OCIOP5="P39.5 Ocio: Ver la TV";
Label OCIOP6="P39.6 Ocio: Salir (ir a bares o discotecas)";
Label OCIOP7="P39.7 Ocio: Usar internet";
Label OCIOP8="P39.8 Ocio: Jugar a la consola, al ordenador, ...";
Label OCIOP9="P39.9 Ocio: Leer";
Label OCIOP10="P39.10 Ocio: Juntarte con amigos";
Label OCIOP11="P39.11 Ocio: Tocar algn instrumento, bailar, actividades artsticas";
Label OCIOP12="P39.12 Ocio: Otros";
Label DISP1="P40.1 Disponen: Habitacin de estudio";
Label DISP2="P40.2 Disponen: Ordenador y conexin a Internet";
Label DISP3="P40.3 Disponen: TDT o TV va satlite";
Label DISP4="P40.4 Disponen: Reproductor vdeo o DVD";
Label DISP5="P40.5 Disponen: Libros de consulta (diccionarios, enciclopedias, )";
Label LIBRO="P41 Nmero aproximado de libros en el hogar";
Label FREC="P42 Frecuencia lee peridico";
Label NGAMI="P43 Algn amigo del nio no le gusta";
Label MONGAMIN="P44 Hay algn amigo/a del nio/a que no le guste. Motivo";
Label GAFRAS1="P45.1 A medida que nios/as crecen se vuelven ms desobedientes";
Label GAFRAS2="P45.2 A medida que nios/as crecen se vuelven ms responsables";
Label GAFRAS3="P45.3 Al llegar a la adolescencia, los padres pierden el control";
Label GAFRAS4="P45.4 Si se le da demasiada confianza al nio/a, puede llegar a perder el respeto";
Label GAFRAS5="P45.5 Hay que ensear a los/as nios/as a controlar sus sentimientos para hacerse fuertes";
Label CACENT="P46 Cambio de centro";
Label MOCCENT="P47 Motivo cambio de centro";
Label QCCENT="P48 Razn cambio de centro";
Label MOECEN="P49 Motivo eligieron centro actual";
Label RCACENT1="P50.1 Cambio centro: Rendimiento";
Label RCACENT2="P50.2 Cambio centro: Ambiente";
Label HTUTOR="P51 Frecuencia han hablado con profesor/tutor en el ltimo ao";
Label NOREUN="P52 Motivo no han hablado con profesor/tutor";
Label ACUREUN="P53 Quin habl ltima vez con profesor/tutor";
Label INIREUN="P54 Iniciativa de hablar con profesor/tutor";
Label TREUN="P55 Temas hablaron con profesor/tutor";
Label COMPC1="P56.1 Travesuras: Faltar a clase";
Label COMPC2="P56.2 Travesuras: Dar malas respuestas a profesores";
Label COMPC3="P56.3 Travesuras: Tener discusiones con otros alumnos";
Label COMPC4="P56.4 Travesuras: Pelearse con otros alumnos";
Label COMPC5="P56.5 Travesuras: Tratar mal a otros alumnos";
Label COMPC6="P56.6 Travesuras: Fumar o algo afn";
Label COMPC7="P56.7 Travesuras: Otros";
Label CCOMPC="P57 Consecuencias por travesuras";
Label TSANC1="P58.1 Sancin: Parte leve";
Label TSANC2="P58.2 Sancin: Parte grave";
Label TSANC3="P58.3 Sancin: Otra";
Label FCOMP1="P59.1 Los maestros son injustos, no son imparciales";
Label FCOMP2="P59.2 Me parece que lo que ha hecho no es para tanto";
Label FCOMP3="P59.3 Creo que no perjudica a nadie";
Label FCOMP4="P59.4 Si lo ha hecho, habr tenido sus motivos";
Label FCOMP5="P59.5 Lo ha hecho, pero no ha sido culpa de l";
Label PROBC1="P60.1 Problema: Se han burlado de l/ella";
Label PROBC2="P60.2 Problema: Un compaero le ha pegado";
Label PROBC3="P60.3 Problema: Sus compaeros le dan de lado";
Label PROBC4="P60.4 Problema: Un profesor se ha portado mal con l/ella";
Label DESAC="P61  Discusin con profesor";
Label CONTAC="P62 Contacto con otros profesionales del centro";
Label AMPA="P63 Contacto con la AMPA";
Label IMPLSUF1="P64.1 Implicacin: Eleccin colegio o instituto de sus hijos/as";
Label IMPLSUF2="P64.2 Implicacin: Seguimiento deberes de sus hijos/as";
Label IMPLSUF3="P64.3 Implicacin: Hablar con los profesores de sus hijos/as";
Label IMPLSUF4="P64.4 Implicacin: Actividades organizadas por el centro";
Label OPIN="P65 Opinin sobre implicacin profesores";
Label TIPCENT="P66 Preferencia tipo de centro";
Label AYUSER1="P67.1 Servicio necesario: Aula matinal";
Label AYUSER2="P67.2 Servicio necesario: Plazas comedor";
Label AYUSER3="P67.3 Servicio necesario: Actividades en horarios no escolar";
Label AYUSER4="P67.4 Servicio necesario: Actividades durante vacaciones";
Label AYUSER5="P67.5 Servicio necesario: Ayudas econmicas para estudiar";
Label AYUSER6="P67.6 Servicio necesario: Ampliacin de horarios";
Label AYUSER7="P67.7 Servicio necesario: Ayuda burocrtica, para hacer trmites";
Label AYUSER8="P67.8 Servicio necesario: Clases de refuerzo";
Label AYUSER9="P67.9 Servicio necesario: Transporte escolar";
Label RSERV1="P68.1 Servicio recibe: Aula matinal";
Label RSERV2="P68.2 Servicio recibe: Plazas comedor";
Label RSERV3="P68.3 Servicio recibe: Actividades en horarios no escolar";
Label RSERV4="P68.4 Servicio recibe: Actividades durante vacaciones";
Label RSERV5="P68.5 Servicio recibe: Ayudas econmicas";
Label RSERV6="P68.6 Servicio recibe: Ampliacin de horarios";
Label RSERV7="P68.7 Servicio recibe: Ayuda burocrtica, para hacer trmites";
Label RSERV8="P68.8 Servicio recibe: Clases de refuerzo";
Label RSERV9="P68.9 Servicio recibe: Transporte escolar";
Label VALCENT1="P69.1 Valoracin: Servicios utiliza el/la nio/a en el centro";
Label VALCENT2="P69.2 Valoracin: Ambiente escolar";
Label VALCENT3="P69.3 Valoracin: Atencin a los padres";
Label VALCENT4="P69.4 Valoracin: Direccin";
Label VALCENT5="P69.5 Valoracin mtodos de enseanza";
Label FEVR="Factor de elevacin de la vivienda reponderado";
Label CHIJO="Cuestionario de hijo relleno";
Label CPRO="Cdigo de la provincia";
Label ESTRATO="Tipo de municipio";
Label THOGAR="Tipo de hogar";
Label SEXO_EGO="Sexo del EGO";
Label TOTHOG="Cuntas personas, incluido Vd., viven en el hogar. (Cuestionario Hogar)";
Label INGRESO="Ingresos mensuales netos del conjunto de miembros del hogar (Cuestionario Hogar)";
Label INGRNE="Dira Vd. que los ingresos de que disponen son (Cuestionario Hogar)";
Label SEXOMPR="Sexo de la Persona de Referencia";
Label EDADMPR="Edad de la Persona de Referencia";
Label ECIVILMPR="Estado Civil de la Persona de Referencia";
Label ESTUDMPR="Nivel de formacin de la Persona de Referencia";
Label SIPROMPR="Relacin con la actividad de la Persona de Referencia";
Label EMPRIMOPR_OCU="Tipo de empleo de la persona de referencia";
Label ACTIVIMPR_OCU="Actividad principal (CNAE-2009) de la persona de referencia";
Label OCUPAMPR_OCU="Ocupacin (CNO-94) de la persona de referencia";
Label SEXOIM="Sexo de la Persona Informante";
Label ESTUDMINF="Nivel de formacin de la tutora";
Label ESTUDPINF="Nivel de formacin del tutor";
Label STUDIOSC="Mximo nivel de formacin de los tutores";
Label STUDIOSR="Tutor con mayor nivel de formacin";
Label SIPROMINF="Relacin con la actividad de la tutora";
Label SIPROPINF="Relacin con la actividad del tutor";
Label OCUPAMINF="Ocupacin (CNO-94) de la tutora";
Label OCUPAPINF="Ocupacin (CNO-94) del tutor";
Format
SUBP SUBPF.
EEMPA1 EEMPA1F.
EEMPM1 EEMPM1F.
EEMPA2 EEMPA2F.
EEMPM2 EEMPM2F.
EEMPA3 EEMPA3F.
EEMPM3 EEMPM3F.
ACON1 ACON1F.
ACON2 ACON2F.
ACON3 ACON3F.
ACON4 ACON4F.
ACON5 ACON5F.
ACON6 ACON6F.
ACON7 ACON7F.
ACON8 ACON8F.
ACON9 ACON9F.
DCUID1 DCUID1F.
DCUID2 DCUID2F.
DCUID3 DCUID3F.
STRAB STRABF.
CONSEJO1 CONSEJO1F.
CONSEJO2 CONSEJO2F.
CONSEJO3 CONSEJO3F.
CONSEJO4 CONSEJO4F.
CONSEJO5 CONSEJO5F.
CONSEJO6 CONSEJO6F.
CONSEJO7 CONSEJO7F.
CONSEJO8 CONSEJO8F.
CONSEJO9 CONSEJO9F.
CONSEJO10 CONSEJO10F.
CONSEJO11 CONSEJO11F.
CONSEJO12 CONSEJO12F.
HHABIT1 HHABIT1F.
MHABIT1 MHABIT1F.
HHABIT2 HHABIT2F.
MHABIT2 MHABIT2F.
HHABIT3 HHABIT3F.
MHABIT3 MHABIT3F.
HHABIT4 HHABIT4F.
MHABIT4 MHABIT4F.
HHABIT5 HHABIT5F.
MHABIT5 MHABIT5F.
FCOM1 FCOM1F.
FCOM2 FCOM2F.
FCOM3 FCOM3F.
FCOM4 FCOM4F.
RCOM1 RCOM1F.
RCOM2 RCOM2F.
RCOM3 RCOM3F.
RCOM4 RCOM4F.
RCOM5 RCOM5F.
RCOM6 RCOM6F.
RCOM7 RCOM7F.
RCOM8 RCOM8F.
RCOM9 RCOM9F.
FPERCEP1 FPERCEP1F.
FPERCEP2 FPERCEP2F.
FPERCEP3 FPERCEP3F.
FPERCEP4 FPERCEP4F.
IEST IESTF.
EXP EXPF.
PROFEPN PROFEPNF.
ESTCP ESTCPF.
ESTEP ESTEPF.
AENP1 AENP1F.
AENP2 AENP2F.
AENP3 AENP3F.
AENP4 AENP4F.
DESTEP DESTEPF.
TEST TESTF.
PASIGN1 PASIGN1F.
PASIGN2 PASIGN2F.
PASIGN3 PASIGN3F.
SASIGN1 SASIGN1F.
SASIGN2 SASIGN2F.
SASIGN3 SASIGN3F.
PASIGNN1 PASIGNN1F.
PASIGNN2 PASIGNN2F.
PASIGNN3 PASIGNN3F.
SASIGNN1 SASIGNN1F.
SASIGNN2 SASIGNN2F.
SASIGNN3 SASIGNN3F.
RECUR RECURF.
REACUR REACURF.
CALIF CALIFF.
AYUTD1 AYUTD1F.
AYUTD2 AYUTD2F.
AYUTD3 AYUTD3F.
AYUTD4 AYUTD4F.
AYUTD5 AYUTD5F.
CONTRP1 CONTRP1F.
CONTRP2 CONTRP2F.
CONTRP3 CONTRP3F.
CONTRP4 CONTRP4F.
CONTRP5 CONTRP5F.
CONTRP6 CONTRP6F.
CONTRP7 CONTRP7F.
CONTRP8 CONTRP8F.
CONTRP9 CONTRP9F.
DIF1 DIF1F.
DIF2 DIF2F.
DIF3 DIF3F.
DIF4 DIF4F.
DIF5 DIF5F.
DIF6 DIF6F.
DIF7 DIF7F.
DIF8 DIF8F.
DIF9 DIF9F.
TCASTP1 TCASTP1F.
TCASTP2 TCASTP2F.
TCASTP3 TCASTP3F.
TCASTP4 TCASTP4F.
QCASTP1 QCASTP1F.
QCASTP2 QCASTP2F.
QCASTP3 QCASTP3F.
QCASTP4 QCASTP4F.
QCASTP5 QCASTP5F.
QCASTP6 QCASTP6F.
QCASTP7 QCASTP7F.
QCASTP8 QCASTP8F.
QCASTP9 QCASTP9F.
QCASTP10 QCASTP10F.
QCASTP11 QCASTP11F.
QCASTP12 QCASTP12F.
FCASTP FCASTPF.
FASUFAMI FASUFAMIF.
CONTR CONTRF.
DIFPH DIFPHF.
AAYUE1 AAYUE1F.
AAYUE2 AAYUE2F.
AAYUE3 AAYUE3F.
AAYUE4 AAYUE4F.
AYASIGP1 AYASIGP1F.
AYASIGS2 AYASIGS2F.
EFAYU1 EFAYU1F.
EFAYU2 EFAYU2F.
EFAYU3 EFAYU3F.
CFAYU1 CFAYU1F.
CFAYU2 CFAYU2F.
CFAYU3 CFAYU3F.
GAFRA1 GAFRA1F.
GAFRA2 GAFRA2F.
RESEST RESESTF.
CAST1 CAST1F.
CAST2 CAST2F.
CAST3 CAST3F.
CAST4 CAST4F.
CAST5 CAST5F.
CAST6 CAST6F.
OCIOP1 OCIOP1F.
OCIOP2 OCIOP2F.
OCIOP3 OCIOP3F.
OCIOP4 OCIOP4F.
OCIOP5 OCIOP5F.
OCIOP6 OCIOP6F.
OCIOP7 OCIOP7F.
OCIOP8 OCIOP8F.
OCIOP9 OCIOP9F.
OCIOP10 OCIOP10F.
OCIOP11 OCIOP11F.
OCIOP12 OCIOP12F.
DISP1 DISP1F.
DISP2 DISP2F.
DISP3 DISP3F.
DISP4 DISP4F.
DISP5 DISP5F.
LIBRO LIBROF.
FREC FRECF.
NGAMI NGAMIF.
MONGAMIN MONGAMINF.
GAFRAS1 GAFRAS1F.
GAFRAS2 GAFRAS2F.
GAFRAS3 GAFRAS3F.
GAFRAS4 GAFRAS4F.
GAFRAS5 GAFRAS5F.
CACENT CACENTF.
MOCCENT MOCCENTF.
QCCENT QCCENTF.
MOECEN MOECENF.
RCACENT1 RCACENT1F.
RCACENT2 RCACENT2F.
HTUTOR HTUTORF.
NOREUN NOREUNF.
ACUREUN ACUREUNF.
INIREUN INIREUNF.
TREUN TREUNF.
COMPC1 COMPC1F.
COMPC2 COMPC2F.
COMPC3 COMPC3F.
COMPC4 COMPC4F.
COMPC5 COMPC5F.
COMPC6 COMPC6F.
COMPC7 COMPC7F.
CCOMPC CCOMPCF.
TSANC1 TSANC1F.
TSANC2 TSANC2F.
TSANC3 TSANC3F.
FCOMP1 FCOMP1F.
FCOMP2 FCOMP2F.
FCOMP3 FCOMP3F.
FCOMP4 FCOMP4F.
FCOMP5 FCOMP5F.
PROBC1 PROBC1F.
PROBC2 PROBC2F.
PROBC3 PROBC3F.
PROBC4 PROBC4F.
DESAC DESACF.
CONTAC CONTACF.
AMPA AMPAF.
IMPLSUF1 IMPLSUF1F.
IMPLSUF2 IMPLSUF2F.
IMPLSUF3 IMPLSUF3F.
IMPLSUF4 IMPLSUF4F.
OPIN OPINF.
TIPCENT TIPCENTF.
AYUSER1 AYUSER1F.
AYUSER2 AYUSER2F.
AYUSER3 AYUSER3F.
AYUSER4 AYUSER4F.
AYUSER5 AYUSER5F.
AYUSER6 AYUSER6F.
AYUSER7 AYUSER7F.
AYUSER8 AYUSER8F.
AYUSER9 AYUSER9F.
RSERV1 RSERV1F.
RSERV2 RSERV2F.
RSERV3 RSERV3F.
RSERV4 RSERV4F.
RSERV5 RSERV5F.
RSERV6 RSERV6F.
RSERV7 RSERV7F.
RSERV8 RSERV8F.
RSERV9 RSERV9F.
VALCENT1 VALCENT1F.
VALCENT2 VALCENT2F.
VALCENT3 VALCENT3F.
VALCENT4 VALCENT4F.
VALCENT5 VALCENT5F.
CHIJO CHIJOF.
CPRO $CPRO.
ESTRATO ESTRATOF.
THOGAR THOGARF.
SEXO_EGO SEXO_EGOF.
INGRESO INGRESOF.
INGRNE INGRNEF.
SEXOMPR SEXOMPRF.
ECIVILMPR ECIVILMPRF.
ESTUDMPR ESTUDMPRF.
SIPROMPR SIPROMPRF.
EMPRIMOPR_OCU EMPRIMOPR_OCUF.
ACTIVIMPR_OCU ACTIVIMPR_OCUF.
OCUPAMPR_OCU OCUPAMPR_OCUF.
SexoIM SexoIMF.
ESTUDMINF ESTUDMINFF.
ESTUDPINF ESTUDPINFF.
STUDIOSC STUDIOSCF.
STUDIOSR STUDIOSRF.
SIPROMINF SIPROMINFF.
SIPROPINF SIPROPINFF.
OCUPAMINF OCUPAMINFF.
OCUPAPINF OCUPAPINFF.;
Run;

/************************************************************/
/*CREACIN DE LOS ARHIVOS DE MICRODATOS DE NACIDOS EN 1994	*/
/*Y NACIDOS EN 1998. CLCULO DE LOS FACTORES DE ELEVACIN	*/
/************************************************************/

Data ESOC10.CPADRES_NACIDOS_1994 ESOC10.CPADRES_NACIDOS_1998;
Set TEMP;
FEVR=FEVR/10**10;
If SUBP eq 1 then
	Output ESOC10.CPADRES_NACIDOS_1994;
Else If SUBP eq 2 then
	Output ESOC10.CPADRES_NACIDOS_1998;
Run;

/*************************************************/
/*DEFINICIN DE LOS VALORES PERDIDOS: NO PROCEDE */
/*************************************************/

/*Los valores -9 (No procede por filtro) se definen como valores perdidos .f*/

Data ESOC10.CPADRES_NACIDOS_1994;
set ESOC10.CPADRES_NACIDOS_1994;
array miss _numeric_;
   do over miss;
    if miss=-9 then miss=.f;
   end;
run;

/*Los valores -9 (No procede por filtro) se definen como valores perdidos .f*/

Data ESOC10.CPADRES_NACIDOS_1998;
set ESOC10.CPADRES_NACIDOS_1998;
array miss _numeric_;
   do over miss;
    if miss=-9 then miss=.f;
   end;
run;

Proc Delete data=Temp;run;
